@charset "utf-8";

@font-face {

	font-family: 'Conv_Supercell-magic-webfont';

	src: url('../fonts/Supercell-magic-webfont.eot');

	src: local('☺'), url('../fonts/Supercell-magic-webfont.woff') format('woff'), url('../fonts/Supercell-magic-webfont.ttf') format('truetype'), url('../fonts/Supercell-magic-webfont.svg') format('svg');

	font-weight: normal;

	font-style: normal;

}

*{ margin:0px; padding:0px; box-sizing: border-box; }

body{ border:0px; font-family: 'Roboto', sans-serif; font-size:16px; font-weight:400; color:#427ae3; background:#eeeeee;

color:#373737;}

.clearfix:after {

     visibility: hidden;

     display: block;

     font-size: 0;

     content: " ";

     clear: both;

     height: 0;

     }

.clearfix { display: inline-block; }

/* start commented backslash hack \*/

* html .clearfix { height: 1%; }

.clearfix { display: block; }

/* close commented backslash hack */

h2, h1, h3, h4, h5, h6{font-family: 'Conv_Supercell-magic-webfont';}

img{ max-width:100%;}

h1{ font-size:30px; padding-bottom:10px;}

p{ margin-top:15px;}

.container{ max-width:1150px; margin:0px auto;}

.header{ background:#427ae3;  box-shadow: 2px 1px 8px rgba(0, 0, 0, 0.4); position:relative; z-index:1;}

.logo{ display:inline-block; vertical-align:middle; width:60%; }

.logo a{ position:absolute; top:20px;}

.navigation{font-family: 'Conv_Supercell-magic-webfont';display:inline-block; vertical-align:middle; width:100%; text-align:right;}

.navigation li{ display:inline-block; vertical-align:middle;}

.navigation li a{ display:block; padding:26px 9px; color:#fff; text-decoration:none; font-size:18px;}

.togal-nav{ display:none;}

.banner{ background:url(../images/banner-bg.jpg) repeat; padding-top:50px; padding-bottom:40px; color:#fff; }

.banner-detail{ display:inline-block; vertical-align:top; width:100%; padding-left:30px; padding-right:30px; color:#fff;}

.banner-detail h2{ font-size:18px; margin:0 0 18px;}

.banner-detail p{ font-weight:500;}

.online-button{ margin-top:28px; font-family: 'Conv_Supercell-magic-webfont';}

.online-button a{ display:inline-block; background:#f45993; color:#fff; text-decoration:none; padding:18px 65px 18px 35px; border-radius:8px;  position:relative;}

.online-button a::before {

    background: #ce3c7e none repeat scroll 0 0;

    border-bottom-right-radius: 8px;

    border-top-right-radius: 8px;

    bottom: 0;

    content: "";

    font-family: "FontAwesome";

    font-size: 25px;

    line-height: 250%;

    position: absolute;

    right: 0;

    text-align: center;

    top: 0;

    width: 38px;

	color:rgba(255, 255, 255, 0.7);

}

.avalable{ margin-top:15px;}

.avalable span{ font-size:14px; font-family: 'Conv_Supercell-magic-webfont';}

.avalable span, .avalable a{ display:inline-block; vertical-align:middle; }

.avalable a{ padding:0 5px; color:#fff; font-size:25px;}

section{ padding:35px 0;}

.row{ margin:0 -13px;}

.box{ display:inline-block; vertical-align:top; margin:0 13px; background:#ffffff;  border-radius:3px; width:30%;    box-shadow: 2px 2px 22px #cccccc;}

.heading-box{border-top-left-radius:3px; border-top-right-radius:3px; color:#fff; background:#eba834; position:relative; }

.heading-box h3{ font-size:14px; padding:8px 15px;}

.icon-box{ position:absolute; right:15px; top:-15px;}

.detail{ padding:15px; font-weight:500; color:#eba834; }

.green .detail{ color:#f45993;}

.green .heading-box{ background:#f45993;}

.yellow .detail{ color:#e88a95;}

.yellow .heading-box{ background:#e88a95;}

.icon-box.new-top{top:-20px;}

h1{ color:#373737; text-align:center;}

.blue-bg{ background:#f45993; color:#fff;}

.blue-bg h1{ color:#Fff;}

.about-section{ width:67%; margin:0px auto; text-align:center; position:relative;}

.about-section p{ font-size:16px;}

.about-relative{ position:relative;}

.instruction-list{ position:relative; width:76%; margin:0px auto;}

.instruction-list li{ margin-top:30px;  margin-bottom:30px; padding:25px; text-align:center; font-size:15px; font-weight:500; position:relative; color:#e88a95;min-height: 180px;}

.no-box{ position:absolute; background:#e88a95; color:#fff; width:34px; height:34px; text-align:center; line-height:34px; font-weight:500; border-radius:50%; left:-12px; top:-12px;}

.instruction-list:before{position:absolute; content:""; no-repeat; width:390px; height:194px; bottom:-35px; left:-250px; z-index:99;}

.left{ float:left; text-align:left;}

.right{ float:right; text-align:right;}

.review-img{ width:12%; text-align:center; padding:20px 20px 0;}

.review-detail{ width:88%; padding:20px; text-align:right;}

.review-detail.right{ text-align:right;}

.review-list li{ margin:18px auto 0; background:#fff; max-width:850px; border-radius:8px; list-style-type:none; font-size:17px; color:#e88a95; font-weight:500;}

.top {

    box-shadow: 0 -2px 8px rgba(0, 0, 0, 0.1) inset;
	
}

.name-box, .value-box{ display:inline-block; vertical-align:middle; width:49%; font-size:14px;}

.bottom{ padding:15px 20px;}

.review-img{ position:relative; min-height:77px;}

.review-img img{ position:absolute; bottom:0px; left:20%;}

.shadow-box{box-shadow: 0 -2px 8px rgba(0, 0, 0, 0.2) inset;}

.social-links{ background:#488bf4; text-align:right;}

.social-links .container{ max-width:850px; margin:0px auto;}

.social-links a{ padding:10px 8px; display:inline-block;}

footer{ background:#e88a95; padding:25px 0; text-align:center; color:#fff;}

.footer-links li{ list-style-type:none; display:inline-block; vertical-align:middle;}

.footer-links { margin-bottom:20px;}

.footer-links li a{ padding:0 35px; border-right:1px solid #fff; text-transform:uppercase; line-height:100%; color:#fff; text-decoration:none;}

.footer-links li a:hover{ opacity:0.6;}

.footer-links li:last-child a{ border:0px;}

footer p{ margin:0px;}

.copyright{ margin-top:20px;}

.blue-heading{ color:#e88a95;}

.center{ text-align:center !important;}

.iner-detail { padding-bottom:40px;}

.iner-detail p{ font-size:15px;}

.online-button a{
	animation:pulse 1s ease infinite;
	-webkit-animation:pulse 1s ease infinite;
	-moz-animation:pulse 1s ease infinite;
	-o-animation:pulse 1s ease infinite;
	 }
.online-button a:hover{animation:paused !important;}

@keyframes pulse {
0% {
transform:scale(1)
}
50% {
transform:scale(1.03)
}
100% {
transform:scale(1)
}
}

.min-height{ min-height:700px;} 


color:#000000
 }